[问题]升级之后出错,两个错误提示

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
ZHY1930
帖子: 35
注册时间: 2007-01-14 21:02
送出感谢: 0
接收感谢: 0

[问题]升级之后出错,两个错误提示

#1

帖子 ZHY1930 » 2007-09-24 1:17

/usr/bin/compiz.real (core) - Error: dlsym: /usr/lib/compiz/libccp.so: undefined symbol: getCompPluginInfo20070830
/usr/bin/compiz.real (core) - Error: Couldn't load plugin 'ccp'

怎么解决呢?没升级之前还是好好的,7.10b5版
回复

回到 “桌面特效”